apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-12-23T23:20:55Z
    description: A Helm chart for Akri
    digest: 16d4bb1e46819149a95b800ad37e7d794c65fb555cf96f071e41185824402a5a
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Akri/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2024-12-23T23:23:03Z
